@charset "utf-8";

body{ margin:0; padding:0; font-size:12px;color:#898989;line-height:1; background:#FFF!important;}
ul,li,dl,dd,dt,p,h1,h2,h3,h4,h5,h6,ol,form,input{ margin:0; padding:0;}
input,textarea { font-family: "PINGFANG_MEDIUM"; border: none; outline: none; background: none; }
ul,li{ list-style:none}
img{border:0; padding:0; 
/* display: block; */
}
a{ color:#5c5c5c; text-decoration:none}


.herder{ width: 100%; height: 90px; position: fixed; left: 0; top: 0; background: rgba(255,255,255,0.85); z-index: 99;}
.herder .herderBox{ width: 1440px; margin: 0 auto;}
.herder .herderBox .logo{ float: left; height: 90px; line-height: 90px; width: 200px; background: url(../images/logo.png) left center no-repeat;}
.herder .herderBox .logo img{ display: inline-block; vertical-align: middle;}
.herder .herderBox .nav{ float: right;}
.herder .herderBox .nav ul{ float: right;}
.herder .herderBox .nav ul li{ float: left; line-height: 90px; padding: 0 25px; position: relative; height: 90px;}
.herder .herderBox .nav ul li > a{ color: #333; font-size: 18px; font-weight: bold;}
.herder .herderBox .nav ul li:after{ width: 0; height: 6px; position: absolute; top: 0; right: 0; background: #9ed138; display: block; content: '';transition: 0.5s;}
.herder .herderBox .nav ul li.on:after{ width: 100%; left: 0; }
.herder .herderBox .nav ul li:hover > a{ color: #fff;}
.herder .herderBox .nav ul li:hover{ background: rgba(0,0,0,0.2);}
.herder .herderBox .nav ul li:hover dl{ display: block;}
.herder .herderBox .nav ul li dl{ display: none; position: absolute; left: 0; top: 90px; width: 100%; background: #fff;}
.herder .herderBox .nav ul li dl dd{ text-align: center; width: 100%; height: 40px; line-height: 40px;}
.herder .herderBox .nav ul li dl dd a{ transition: 0.5s; display: block; width: 100%; height: 100%; font-size: 16px; color: #333; line-height: 40px;}
.herder .herderBox .nav ul li dl dd a:hover{ opacity: 0.5;}
.banner{ background:#e72d2f; overflow: hidden; width: 100%; position: relative; }
.banner.work{padding:0 0 150px 0;}
.banner img{ display: block; width: 100%; height: auto;}
.banner .swiper-slide.swiper-slide-active img{ transform: scale(1);}

.herder.on{ background: rgba(255,255,255,0);}
.herder.on .nav ul li > a{ color: #fff; font-size: 18px; font-weight: bold;}
.herder.on .logo{ background: url(../images/logo_03.png) left center no-repeat;}
.banner .swiper-button-prev{ color: #333;}
.banner .swiper-button-next{ color: #333;}

.indexContainer{ background: url(../images/indexBg.png) center center no-repeat; background-size:cover ; padding-bottom: 85px;}
.indexContainer .layer1{ padding: 65px 0 75px 0;}
.indexContainer .layer1 ul{ text-align: center;}
.indexContainer .layer1 ul li{ display: inline-block; margin: 0 90px;}
.indexContainer .layer1 p{ font-size: 26px; color: #444; padding-bottom: 40px;}
.indexContainer .layer1 h2{ text-align: center; height: 80px; line-height: 80px; color: #306db3; vertical-align: bottom; font-size: 28px;}
.indexContainer .layer1 h2 span{ font-size: 76px; color:#306db3 ;}
.indexContainer .layer2{ width: 1440px; margin: 0 auto;}
.indexContainer .layer2 ul{ width:100%; overflow: hidden;}
.indexContainer .layer2 ul li{ float: left; width: 280px; height: 430px; position: relative; margin-right: 10px; overflow: hidden;}
.indexContainer .layer2 ul li:last-child{ margin-right: 0;}
.indexContainer .layer2 ul li img{ display: block; width: 100%; height: 100%; transition: 0.5s;}
.indexContainer .layer2 ul li .text{ z-index: 9; position: absolute;  width: 100%; left: 0; top: 0; padding: 30px 20px 0 20px; font-size: 38px; font-weight: bold; color: #fff; line-height: 56px;}
.indexContainer .layer2 ul li .text p{ position: absolute; left:120px; bottom: 4px; font-weight: normal; font-size: 14px; color: #fff; line-height: 26px;}
.indexContainer .layer2 ul li .arrow{ background: url(../images/indexPic6.png); width: 38px; height: 27px; background-size:100% 100%; position: absolute; left: 20px; bottom: 34px;}
.indexContainer .layer2 ul li:hover img{ transform: scale(1.1);}

.footer{ width: 100%; background: #f3f3f3;}
.footer .footerBox{ width: 1440px; margin: 0 auto; padding: 60px 0 30px 0; overflow: hidden;}
.footer .footerBox .footerLeft{ float: left;}
.footer .footerBox .footerLeft img{ display: block; margin-bottom: 30px;}
.footer .footerBox .footerLeft p{ font-size: 16px; line-height: 28px; color: #444;}
.footer .footerBox .footerRight{ float: right;}

.footer .footerBox .footerRight ul{ float: right; overflow: hidden; padding-bottom: 40px;}
.footer .footerBox .footerRight ul li{ float: left; width: 45px; height: 45px; border-radius:50%; overflow: hidden; margin-left: 35px;}
.footer .footerBox .footerRight ul li img{ display: block; width: 100%; height: 100%;}
.footer .footerBox .footerRight p{ text-align: right; line-height: 28px; font-size: 14px; color: #444;}

.copyRight{ width: 100%; color: #333; background: #fff; text-align: center; line-height: 30px;}


.aboutContainer{ width: 100%;}
.aboutContainer .title{ width: 100%; border-bottom: 1px solid #f3f3f3; height: 110px;}
.aboutContainer .titleBox{ width: 1440px; margin: 0 auto; overflow: hidden;}
.aboutContainer .titleBox .titLeft{ box-sizing: border-box; float: left; height: 110px; padding-top: 52px; font-size: 38px; font-weight: bold; color: #444;}
.aboutContainer .titleBox .titRight{ float: right;}
.aboutContainer .titleBox .titRight ul{ overflow: hidden;}
.aboutContainer .titleBox .titRight ul li{ box-sizing: border-box; cursor: pointer; float: left; width: 145px; height: 110px; padding-top: 75px; text-align: center; font-size: 18px; color: #000;}
.aboutContainer .titleBox .titRight ul li.on{ border-bottom: 2px solid #679966; color: #679966;}
.aboutContainer .con{ width: 100%; padding: 130px 0; width: 100%; background: url(../images/about3.png) bottom center no-repeat; background-size:100% auto ; }
.aboutContainer .conBox{ width: 1440px; overflow: hidden; margin: 0 auto;}
.aboutContainer .conBox .text{ float: left; width: calc(100% - 665px); padding-right: 30px; box-sizing: border-box; position: relative;}
.aboutContainer .conBox .icon{ width: 665px; float: right; }
.aboutContainer .conBox .text h2{ height: 76px; position: relative; z-index: 3; line-height: 76px; font-weight: bold; color: #666; margin-bottom: 60px; font-size: 34px;}
.aboutContainer .conBox .text span{ font-size: 56px; line-height: 56px; position: absolute; left: 0; top: -8px; color: #e6e6e6; font-weight: bold;}
.aboutContainer .conBox .text p{ text-indent: 34px; font-size: 18px; color: #444; line-height: 36px;}

.about2{ width: 1440px; margin: 0 auto; position: relative;}
.about2 .tit{ width: 385px; margin: 0 auto; height: 60px; line-height: 60px; text-align: center; background: #11356a; border-radius:20px; font-size: 30px; color: #fff; font-weight: bold; margin-bottom: 37px; }
.about2 .xian{height: 3px; width: 1363px; transform: translateX(25px); margin-bottom: 60px; background: #11356a;}
.about2 ul{ width: 100%; }
.about2 ul li{ font-weight: bold; float: left; margin: 0 120px 0 0; position: relative;}
.about2 ul li p{ width: 100%; height: 100%;  box-sizing: border-box; border: 2px solid #4f8f55; padding: 15px 0; width: 50px; border: 2px solid #4f8f55; border-radius:25px; text-align: center; font-size: 26px; color: #2c4b7a; line-height: 32px;}
.about2 ul li:last-child{ margin-right: 0;}
.about2 ul li .xian2{ width: 3px; height: 62px; background: #11356a; position: absolute; top: -60px; left: 50%; transform: translate(-50%,-100%);}
.about2 ul li:nth-child(5) .xian2{ height:102px; top: -102px;}

.honor{ width: 1440px; margin: 0 auto; position: relative; padding: 50px 0;}
.honor .bg{ width: 20px; height: calc(100% - 100px); position: absolute; top: 50px; left: 50%; transform: translateX(-50%);}
.honor .bg span{ display: block; width: 20px; height: 20px; border-radius:50%; border: 1px solid #679966; box-sizing: border-box; padding: 2px;}
.honor .bg span:after{ display: block; width: 100%; height: 100%; border-radius:50%; background: #679966; content: '';}
.honor .bg:after{ width: 2px; left: 50%; transform: translateX(-2px); border-right:2px dashed #b6d7a8; content: ''; height: 100%; position: absolute;}
.honor ul{ padding-top: 110px; position: relative; z-index: 3;}
.honor ul li{ transition: 0.5s; margin-bottom: 30px; overflow: hidden;}
.honor ul li .box{ float: right; width: 660px; padding: 25px 12px; box-sizing: border-box; background: #f6f6f6; border-radius:10px; position: relative; }
.honor ul li:nth-child(2n) .box{ float: left;}
.honor ul li .box h2{transition: 0.5s; text-align: left; font-size: 24px; margin-bottom: 30px;color: #679966; font-weight: bold;}
.honor ul li .box p{transition: 0.5s; text-align: left; font-size: 16px; color: #888; line-height: 26px;}
.honor ul li:nth-child(2n) .box h2{ text-align: right;}
.honor ul li:nth-child(2n) .box p{ text-align: right;}
.honor ul li .xian{ width: 59px; height: 1px; top: 50%; transform: translateY(-50%); border-bottom: 2px dashed #679966; position: absolute; left: 0; transform: translate(-100%,-50%);}
.honor ul li .xian span{ position: absolute; display: block; width: 14px; height: 14px; border-radius:50%; border: 2px solid #679966; box-sizing: border-box; left: 0; top: 0; transform: translate(-50%,-5.5px); background: #fff;}
.honor ul li:nth-child(2n) .xian{ width: 61px; left: auto; right: 0; top: 50%;transform: translate(100%,-50%);}
.honor ul li:nth-child(2n) .xian span{ left: auto; right: 0; transform: translate(50%,-5.5px);}
.honor ul li .box:hover { background: #679966;}
.honor ul li .box:hover h2{ color: #fff;}
.honor ul li .box:hover p{ color: #fff;}


.about4{ width: 100%; background: url(../images/aboutBg2.png) center bottom no-repeat; background-size:100% auto;}
.about4 .layer{ width: 1440px; margin: 0 auto;  border-bottom: 1px solid #f5f5f5;}
.about4 .layer ul{ width: 100%; overflow: hidden;}
.about4 .layer ul li{ width: 23.5%; float: left; margin: 0 1.5% 0 0; height: 245px; position: relative; padding-top: 80px; box-sizing: border-box;}
.about4 .layer ul li:last-child{ margin-right: 0;}
.about4 .layer ul li:after{ background: url(../images/Left1.png); width: 48px; height: 226px; content: ''; position: absolute; left: 0; top: 50%; transform: translateY(-40%);}
.about4 .layer ul li:before{ background: url(../images/Right1.png); width: 48px; height: 226px; content: ''; position: absolute; right: 0; top: 50%; transform: translateY(-40%);}
.about4 .layer ul li p{ text-align: center; height: 46px; line-height: 46px; margin: 0 auto; width: 215px; border-bottom: 2px solid #f3f3f3; font-size: 24px; color: #bf9000;}
.about4 .layer ul li h2{ text-align: center; font-size: 24px; font-weight: bold; margin-top: 10px; line-height: 34px; color: #bf9000;}
.about4 .layer ul li h3{ font-size: 36px; line-height: 58px; text-align: center; color: #bf9000;}

.new{ width: 100%; background:#f9f9f9;}
.new .layer1{ width: 1440px; margin: 0 auto; padding: 40px 0;}
.new .layer1 ul{ width: 100%; overflow: hidden;}
.new .layer1 ul li{ float: left; overflow: hidden; width: 49%; margin: 0 2% 0 0; padding:20px 40px; background: #fff; box-sizing: border-box; border-radius:18px;}
.new .layer1 ul li:last-child{ margin-right: 0;}
.new .layer1 ul li .icon{ width: 100%; height: 320px;}
.new .layer1 ul li .icon img{ display: block; width: 100%; height: 100%;}
.new .layer1 ul li .text{ width: 100%;}
.new .layer1 ul li .text h2{ color: #333; line-height: 34px; height: 68px; margin: 20px 0 ; font-size: 24px;}
.new .layer1 ul li .text h2 a:hover{color:#999}
.new .layer1 ul li .text p{ font-size: 16px; color: #777; line-height: 30px; height: 60px; overflow: hidden;}
.new .layer1 ul li .text div a{ margin-top: 15px; transition: 0.5s; display: block; float: right; width: 120px; height: 45px; text-align: center; line-height: 45px; border-radius:10px; background: #f3f3f3; font-size: 15px; color: #888; font-size: 16px;}
.new .layer1 ul li .text div a:hover{ background: rgb(102, 102, 102); color: #fff;}

.new .layer2{width: 1440px; margin: 0 auto;}
.new .layer2 .hd{ width: 1440px; margin: 0 auto; height: 62px; background: #fff; padding: 0 10px; box-sizing: border-box; margin-bottom: 40px;}
.new .layer2 .hd ul{ overflow: hidden;}
.new .layer2 .hd ul li{ width: 230px; float: left; margin-right: 10px; height: 60px; line-height: 60px; border-bottom: 2px solid #cccccc;}
.new .layer2 .hd ul li a{ display: block; width: 100%; height: 100%; line-height: 60px; text-align: center; font-size: 18px; color: #333;}
.new .layer2 .hd ul li:hover{ border-bottom: 2px solid #9ed138;}
.new .layer2 .hd ul li.on{ border-bottom: 2px solid #9ed138;}
.new .layer2 .bd{ width: 100%;}
.new .layer2 .bd ul{ width: 100%;}
.new .layer2 .bd ul li{ overflow: hidden; width: 100%; padding: 10px; background: #fff; box-sizing: border-box; margin-bottom: 10px;}
.new .layer2 .bd ul li:last-child{ margin-bottom: 0;}
.new .layer2 .bd ul li .icon{ float: left; width: 280px; height: 190px;}
.new .layer2 .bd ul li .icon img{ display: block; width: 100%; height: 100%;}
.new .layer2 .bd ul li .text{ width: calc(100% - 280px); float: left; padding: 0 10px 0 30px; box-sizing: border-box; height: 190px; position: relative;}
.new .layer2 .bd ul li .time{ position: absolute; right: 0; bottom: 0; padding-left: 25px; height: 18px; background: url(../images/time_03.png) left center no-repeat; line-height: 18px; font-size: 14px; color: #999999;}
.new .layer2 .bd ul li .text h2{ font-size: 24px; color: #333; line-height: 24px; margin:20px 0 40px 0;}
.new .layer2 .bd ul li .text p{ font-size: 16px; line-height: 26px; color: #888; text-indent: 30px;}
.new .layer2 dl{ padding: 30px 0; text-align: center;}
.new .layer2 dl dd{ margin: 0 3px; display: inline-block; height: 28px; line-height: 28px; }
.new .layer2 dl dd a{ transition: 0.5s; display: block; height: 28px; line-height: 28px; font-size: 15px; color: #999; padding: 0 20px; border: 1px solid #ccc; border-radius:15px; font-size: 16px;}
.new .layer2 dl dd a:hover{ border: 1px solid #9ed138; color: #fff; background: #9ed138;}
.new .layer2 dl dd.on a{ border: 1px solid #9ed138; color: #fff; background: #9ed138;}

.state{ padding: 60px 0;}
.state ul{ width: 1440px; margin: 0 auto; overflow: hidden;}
.state ul li{ width: 50%; height: 285px; float: left; position: relative; overflow: hidden;}
.state ul li img{ transition: 0.5s; display: block; width: 100%; height: 100%;}
.state ul li .text{ transition: 0.5s; width: 100%; height: 100%; position: absolute; left: 0; top: 0; background: rgba(0,0,0,0.5);}
.state ul li .text .textBox{ color: #fff; position: absolute; width: 100%; top: 50%; transform: translateY(-50%); text-align: center; font-size: 26px; line-height: 44px; z-index: 9;}
.state ul li:hover img{ transform: scale(1.1);}
.state ul li:hover .text{ background: rgba(0,0,0,0);}

.state_list{ width: 100%; padding: 85px 0; background: #f9f9f9;} 
.state_list ul{ width: 1440px; margin: 0 auto; overflow: hidden;}
.state_list ul li{ width: 49%; float: left; margin: 0 2% 50px 0; padding-top: 125px; position: relative;}
.state_list ul li:nth-child(2n){ margin-right: 0;}
.state_list ul li .text{ width: 100%; padding: 75px 20px 0 20px; box-sizing: border-box; background: #fff; position: relative; border-radius:10px ;}
.state_list ul li .text h2{ position: relative; height: 125px; line-height: 125px; font-size: 28px; color: #333; color: #444;}
.state_list ul li .text a{ background: url(../images/pic2.png); width: 70px; height: 70px; position: absolute; right: 20px; top: 50%; transform: translateY(-50%); background-size:100% 100%;}
.state_list ul li .icon{ z-index: 3; width: 660px; height: 200px; border-radius:10px; left: 50%; top: 0; transform: translateX(-50%); overflow: hidden; position: absolute;}
.state_list ul li .icon img{ display: block; width: 100%; height: 100%; transition: 0.5s;}
.state_list ul li:hover .icon img{ transform:scale(1.2);}
.state_Details{ width: 100%; }
.state_Details .DeTop{ width: 1440px; margin: 0 auto; padding: 80px 0 60px 0;}
.state_Details .DeTop .tit{ text-align: center; padding-bottom: 25px; width: 100%; text-align: center; background: url(../images/details_03.png) center bottom no-repeat; font-feature-settings: 30px; color: #444; margin-bottom: 65px; font-size: 28px; font-weight: bold;}
.state_Details .DeTop .Nr{ width: 100%; overflow: hidden;}
.state_Details .DeTop .Nr .icon{ float: left; width: 560px; height: 310px; float: left; border-radius:15px; overflow: hidden;}
.state_Details .DeTop .Nr .icon img{ display: block; width: 100%; height: 100%;}
.state_Details .DeTop .Nr .text{ width: calc(100% - 560px); float: left; padding: 15px 0 0 50px; box-sizing: border-box;}
.state_Details .DeTop .Nr .text p{ font-size: 18px; color: #444444; margin-bottom: 15px; line-height: 42px;}
.state_Details .DeTop .Nr .text p span{ font-weight: bold; color: #9ed138;}
.state_Details .DeTop .Nr .text p:last-child{ margin-bottom: 0;}
.state_Details .DeBottom{ width: 100%; background: #fafafa; padding: 55px 0;}
.state_Details .DeBottom .icon{ width: 215px; height: 215px; margin: 0 auto;}
.state_Details .DeBottom .icon img{ display: block; width: 100%; height: 100%; transition: 0.5s;}
.state_Details .DeBottom .icon:hover img{ transform: scale(0.9);}
.state_Details .DeBottom p{ text-align: center; padding-top: 15px; line-height: 40px; font-size: 24px; color: #444;}

.business{ width: 100%; max-width: 1920px; margin: 0 auto;}
.business ul{ width: 100%;}
.business ul li{ width: 100%; overflow: hidden;}
.business ul li .icon{ float: right; width: 50%;}
.business ul li .text{ float: left; width: 50%;}
.business ul li .icon img{ display: block; width: 100%; height: auto;}
.business ul li .text img{ display: block; width: 100%; height: auto;}
.business ul li:nth-child(2n) .icon{float: left;}
.business ul li:nth-child(2n) .text{ float: right;}

.join{ width: 100%;}
.join .title{ height: 215px; line-height: 215px; text-align: center; font-size: 36px; color: #444; position: relative;}
.join .title p{ font-weight: bold; position: relative; text-align: center; line-height: 215px; font-size: 36px; color: #444; z-index: 3;}
.join .title span{ display: block; text-align: center; z-index: 2; position: absolute; left: 0; font-weight: bold; width: 100%; line-height: 36px;  z-index: 2; top: 65px; font-size: 36px; color: #d9ead3;}
.join .bd{ width: 880px; padding: 30px 0; margin-top: 40px; position: relative; margin: 0 auto;}
.join .bd:after{ background: url(../images/dou1.png); width: 44px; height: 41px; background-size:100% 100%; content: ''; position: absolute; left: 0; top: 0;}
.join .bd:before{background: url(../images/dou2.png); width: 42px; height: 39px; background-size:100% 100%; content: ''; position: absolute; right: 0; bottom: 0;}


.join .bd ul{ width: 100%;}
.join .bd ul li{ text-align: center; width: 100%; line-height: 48px; font-size: 24px; color: #444; padding: 0 80px; box-sizing: border-box; font-weight: bold;}
.join .hd{ padding: 60px 0;}
.join .hd ul{ text-align: center;}
.join .hd ul li{ border: 2px solid #fafafa; border-radius:50% ; cursor: pointer; box-sizing: border-box; font-weight: bold;  display: inline-block; vertical-align: top; width: 135px; height: 135px; margin: 0 35px;}
.join .hd ul li:hover{ border: 2px solid #83bd6c;}
.join .hd ul li.on{ border: 2px solid #83bd6c;}


.join .hd ul li:nth-child(1){ background: url(../images/join1.png); background-size:100% 100% ;}
.join .hd ul li:nth-child(2){ background: url(../images/join2.png); background-size:100% 100% ;}
.join .hd ul li:nth-child(3){ background: url(../images/join3.png); background-size:100% 100% ;}
.join .hd ul li:nth-child(4){ background: url(../images/join4.png); background-size:100% 100% ;}
.join .hd ul li:nth-child(5){ background: url(../images/join5.png); background-size:100% 100% ;}

.join .hd ul li:nth-child(1):hover{ background: url(../images/join1On.png); background-size:100% 100% ;}
.join .hd ul li:nth-child(2):hover{ background: url(../images/join2On.png); background-size:100% 100% ;}
.join .hd ul li:nth-child(3):hover{ background: url(../images/join3On.png); background-size:100% 100% ;}
.join .hd ul li:nth-child(4):hover{ background: url(../images/join4On.png); background-size:100% 100% ;}
.join .hd ul li:nth-child(5):hover{ background: url(../images/join5On.png); background-size:100% 100% ;}

.join .hd ul li.on:nth-child(1){ background: url(../images/join1On.png); background-size:100% 100% ;}
.join .hd ul li.on:nth-child(2){ background: url(../images/join2On.png); background-size:100% 100% ;}
.join .hd ul li.on:nth-child(3){ background: url(../images/join3On.png); background-size:100% 100% ;}
.join .hd ul li.on:nth-child(4){ background: url(../images/join4On.png); background-size:100% 100% ;}
.join .hd ul li.on:nth-child(5){ background: url(../images/join5On.png); background-size:100% 100% ;}

.joinBottom{ background: url(../images/join7.png); background-size:100% 100%; padding-bottom: 210px;}
.joinBottom .Nr{ width: 1440px; height: 150px; background: #fff; padding: 35px 120px; box-sizing: border-box; background: url(../images/join6.png) 48px center no-repeat #fff; margin: 0 auto;}
.joinBottom .Nr ul{ width: 100%; overflow: hidden;}
.joinBottom .Nr ul li{ width: 33%; float: left; height: 82px; border-right:1px solid #f3f3f3; position: relative;}
.joinBottom .Nr ul li:last-child{ border: 0;}
.joinBottom .Nr ul li h2{ height: 60px; font-weight: normal; font-size: 26px; color: #000;}
.joinBottom .Nr ul li p{ font-size: 16px; color: #999;}
.joinBottom .Nr ul li a{ display: block; width: 120px; height: 46px; position: absolute; right: 0; top: 50%; transform: translateY(-50%); text-align: center; line-height: 46px; font-size: 16px; color: #fff; background: #ccc; border-radius:23px;}
.joinBottom .Nr ul li a:hover{color:#fff; background:#5cb85c}
.joinBottom .Nr ul li:nth-child(2){ padding-left: 90px; box-sizing: border-box;}

.cantact{ width: 1440px; margin: 0 auto; padding: 95px 0; overflow: hidden;}
.cantact .icon{ float: left; width: 880px; height: 480px; float: left;}
.cantact .icon img{ display: block; width: 100%; height: 100%;}
.cantact .text{ width: calc(100% - 880px); float: left; padding: 90px 0 0 45px; box-sizing: border-box;}
.cantact .text h2{ font-size: 36px; font-weight: bold; color: #333;}
.cantact .text h2 span{ font-size: 14px; color: #999;}
.cantact .text .xian{ display: block; width: 30px; height: 4px; background: #9ed138; margin: 20px 0 60px 0;}
.cantact .text ul{ width: 100%;}
.cantact .text ul li{ margin-bottom: 35px;}
.cantact .text ul li h2{ height: 55px; line-height: 55px; padding-left: 55px; background: url(../images/cantact_03.png) left center no-repeat; font-size: 24px; font-weight: bold; color: #333;}
.cantact .text ul li p{ font-size: 18px; color: #666666; padding-left: 55px;}
.cantact .text ul li:nth-child(2) h2{ background: url(../images/cantact_07.png) left center no-repeat;}

.bannerBox{ padding-top: 40px; box-sizing: border-box; width: 1440px; height: 580px; position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); background: #e72d2f; border-radius:20px;}
.bannerBox .icon{ width: 700px; height: 470px; background: #ddd; float: left;}
.bannerBox .icon .swiper-container{ width: 100%; height: 100%;}
.bannerBox .icon img{ display: block; width: 100%; height: 100%; object-fit: cover; transform: scale(1);}
.bannerBox .text{ width: calc(100% - 700px); padding:0 20px; box-sizing: border-box; float: left;}
.bannerBox .text ul{ width: 100%;}
.bannerBox .text ul li{ width: 100%; height: 150px; border-bottom: 1px dashed #fff;}
.bannerBox .text ul li h2{ height: 80px; line-height: 80px; font-size: 24px; font-weight: normal; color: #fff;}
.bannerBox .text ul li p{font-size: 16px; line-height: 28px; height: 56px; overflow: hidden; color: #fff;}
.bannerBox .text .more{ display: block; text-align: center; height: 48px; line-height: 48px; text-align: center; font-size: 16px; color: #fff; color: #fff;}

.Work{ padding: 130px 0 55px 0; background: url(../images/Work2.png); background-size:100% 100%;}
.WorkBox{ width: 1440px;  margin: 0 auto;}
.WorkBox ul{ width: 100%;}
.WorkBox ul li{ box-shadow: 0 0 10px rgba(0,0,0,0.1); float: left; width: 49%; margin: 0 2% 0 0; padding: 40px 30px 0 30px; box-sizing: border-box; background: #fff; border-radius:20px; position: relative;}
.WorkBox ul li:last-child{ margin-right: 0;}
.WorkBox ul li .bt1{ width: 260px; height: 58px; line-height: 58px; text-align: center; border-radius:8px; background: #f54343; position: absolute; left: 30px; top: 0; transform: translateY(-50%) skew(30deg);}
.WorkBox ul li .bt1 span{ display: block; font-size: 28px; font-weight: bold; color: #ffff; transform: skew(-30deg);}

.WorkBox ul li .bt2{ height: 116px; padding: 18px 0 18px 95px; box-sizing: border-box; position: relative; background: url(../images/WorkIcon_03.png) left center no-repeat; border-bottom: 1px dashed #ededed;}
.WorkBox ul li .bt2:after{ background: url(../images/WorkIcon_06.png); width: 21px; height: 35px; content: ''; position: absolute; right: 0; top: 50%; transform: translateY(-50%);}
.WorkBox ul li .bt2 h2{ height: 36px; line-height: 36px; color: #444;}
.WorkBox ul li .text{ width: 100%; padding: 12px 0; border-bottom: 1px dashed #ededed;}
.WorkBox ul li .text p{ padding-left: 30px; height: 46px; line-height: 46px; position: relative;}
.WorkBox ul li .text p a{ font-size: 18px; color: #555;}
.WorkBox ul li .text p span{ display: inline-block; float: right;}
.WorkBox ul li .text p:after{ width: 4px; height: 4px; position: absolute; left: 12px; top: 50%; transform: translateY(-50%); background: #777; content: '';}
.WorkBox ul li .text p:hover a{ color: #e72d2f;}
.WorkBox ul li dl{ padding: 12px 0; text-align: center;}
.WorkBox ul li dl dd{ margin: 0 3px; display: inline-block; height: 28px; line-height: 28px; }
.WorkBox ul li dl dd a{ transition: 0.5s; display: block; height: 28px; line-height: 28px; font-size: 15px; color: #999; padding: 0 15px; border: 1px solid #ccc; border-radius:15px; font-size: 16px;}
.WorkBox ul li dl dd a:hover{ border: 1px solid #e72d2f; color: #fff; background: #e72d2f;}
.WorkBox ul li dl dd.on a{ border: 1px solid #e72d2f; color: #fff; background: #e72d2f;}
.MxSlider{ width:100%!important; height:100%!important;}
.mx-slider_wrap{ height:100%!important;}
.mx-slide{ height:100%!important;}
.new_Details{ width: 100%; padding-bottom: 10px;}
.new_Details .navGation{ width: 1440px; margin: 0 auto;}
.new_Details .navGation ul{ overflow: hidden;}
.new_Details .navGation ul li{ float: left; height: 80px; line-height: 80px; color: #cdcdcd; font-size: 16px;}
.new_Details .navGation ul li a{ font-size: 16px; color: #444;}
.new_Details .navGation ul li:last-child a{ color: #679966;}

.new_Details .Main{ width: 1440px; margin: 0 auto;}
.new_Details .Main .tit h2{ height: 75px; line-height: 75px; text-align: center; border-bottom: 1px dashed #cccccc; font-size: 28px; color: #000;}
.new_Details .Main .tit p{ height: 60px; line-height: 60px; text-align: center;}
.new_Details .Main .tit p span{ margin: 0 9px; display: inline-block; font-size: 10px;}
.new_Details .Main .text{ width: 100%; padding-top: 20px;}
.new_Details .Main .text p{ font-size: 18px; margin-bottom: 25px; color: #444; text-indent: 40px; line-height: 38px;}
.new_Details .Main .text img{ display: block; margin: 0 auto 25px auto;}
.new_Details .page{ width: 1440px; margin: 0 auto; height: 45px; background: #f5f5f5; padding: 0 10px;}
.new_Details .page ul{ overflow: hidden;}
.new_Details .page ul li{ width: 50%; float: left; height: 45px; line-height: 45px;}
.new_Details .page ul li a{ font-size: 14px; color: #444444;}
.new_Details .page ul li:last-child{ text-align: right;}

.liuyan{ width: 1440px; margin: 0 auto; border: 1px solid #ccc;}
.liuyan .bt{ height: 32px; line-height: 32px; font-size: 14px; padding: 0 15px; box-sizing: border-box; border-bottom: 2px solid #55b1cd; position: relative;}
.liuyan .bt:after{ width: 2px; height: 13px; background: #6acdea; content: ''; position: absolute; left: 8px; top: 50%; transform: translateY(-50%);}
.liuyan .Nr{ width: 100%; padding: 0 5px; box-sizing: border-box; padding-bottom: 15px;}
.liuyan .Nr h2{ height: 46px; font-size: 14px; text-indent: 20px; border-bottom: 1px solid #ddd; line-height: 46px; color: #464646; font-weight: normal;}
.liuyan .Nr h2 span{ color: #ff0000;}
.liuyan .Nr ul{ width: 100%;}
.liuyan .Nr ul li{ padding-top: 15px; overflow: hidden;}
.liuyan .Nr ul li .left{ font-size: 14px; color: #444; float: left; width: 185px; text-align: right; padding-right: 15px; box-sizing: border-box; height: 26px; line-height: 26px;}
.liuyan .Nr ul li .left span{ color: #ff0000;}
.liuyan .Nr ul li .right{ float: left; width: calc(100% - 185px);}
.liuyan .Nr ul li .right input{ display: block; width: 212px; height: 26px; border: 1px solid #aaa; box-sizing: border-box; padding: 0 5px; box-sizing: border-box; float:left;}
.liuyan .Nr ul li .right b{ display:block; float:left; margin:0 0 0 10px; font-weight:normal; color:#000;}
.liuyan .Nr ul li .right textarea{ display: block; width: 610px; height:165px; border: 1px solid #aaa; box-sizing: border-box; padding: 5px; box-sizing: border-box;}
.liuyan .Nr ul li .right a{ border: none; text-align:center; display: block; width: 120px; height: 36px; line-height: 36px; background: linear-gradient(#389afe,#0465d1); border: 1px solid #02629f; box-sizing: border-box; border-radius:5px; cursor: pointer; font-size: 14px; color: #fff; }

.fixedPop{ background: #c1bfc0; width: 50px; height: 150px; position: fixed; right: 0; top: 50%; transform: translateY(-50%); border-radius:6px 0 0 6px; z-index: 99;}
.fixedPop ul{ width: 100%; height: 100%; padding: 26px 0; box-sizing: border-box;}
.fixedPop ul li{ width: 100%; height: 49px; position: relative;}
.fixedPop ul li a{ display: block; width: 100%; height: 100%;}
.fixedPop ul li a img{ position: absolute;left: 50%; top: 50%; transform: translate(-50%,-50%);}

.fixedPop .prev{ cursor: pointer; position: absolute; top: 0; left: 0; width: 100%; height: 26px; background: url(../images/Pop_03.png) center center no-repeat;}
.fixedPop .next{ cursor: pointer; position: absolute; bottom: 0; left: 0; width: 100%; height: 26px; background: url(../images/Pop_13.png) center center no-repeat;}

.phoneBox{ border-radius:10px 0 0 10px ; background: #c1bfc0; position: absolute; right: 0%; transform: translateX(100%); top: 0; opacity: 0; transition: 0.5s; width: 180px;}
.phoneBox h2{ height: 57px; line-height: 56px; border-bottom: 1px solid #cfcdce; color: #fff; font-weight: normal; font-size: 16px; padding: 0 20px; box-sizing: border-box;}
.phoneBox h2 a{ color:#fff;}
.phoneBox .text{ padding: 20px;}
.phoneBox .text p{ width: 100%; height: 30px; line-height: 30px; text-align: center; font-size: 12px; color: #fff; box-shadow: inset 0 0 10px rgba(0,0,0,0.1); border-radius:5px; border: 1px solid #d4d2d3;}

.fixedPop ul li:hover .phoneBox{right: 100%; transform: translateX(0); opacity: 1;}


.banner.work img{display:block;}
.banner.work img.app{ display:none;}



.AppTop{ display: none;}
.SideBar{ display: none;}
@media(max-width:1000px){
	.herder{ display: none;}
	body{ padding-top: 60px;}
	.SideBar .serach{ width: 95%; position: absolute; position: absolute; left: 50%; transform: translateX(-50%); top: 20px;}
	.SideBar .serach button{ float: right; background: url(../images/02.png) center center no-repeat #eee; width: 50px; height: 50px; border: none; border-radius:5px ; background-size:24px auto;}
	.SideBar .serach input{ display: block; float: left; border: 1px solid #ddd; width: calc(100% - 65px); border-radius:6px; height: 50px; box-sizing: border-box; padding: 0 15px;}
	.AppTop{width: 100%; display:block; position: fixed; left: 0; top: 0; background: #fff; box-shadow: 0 0 10px rgba(0,0,0,0.2);height: 60px; z-index: 99;}
	.AppTop .SideClick{ position: absolute; right: 15px; top: 50%; transform: translateY(-50%); width: 28px; height: 24px; transition: 0.5s;}
	.AppTop .SideClick span{ display: block; position: absolute; left: 0; width: 100%; height: 2px; background: #333; border-radius:2px; transition: 0.5s;}
	.AppTop .SideClick span:nth-child(1){ top: 0;}
	.AppTop .SideClick span:nth-child(2){ top: 50%; transform: translateY(-50%);}
	.AppTop .SideClick span:nth-child(3){ bottom: 0;}
	.AppTop .logo{ height: 60px; line-height: 60px; padding-left: 15px;}
	.AppTop .logo img{ display: inline-block; vertical-align: middle; height: 60%; width:auto;}
	.AppTop .SideClick.on{ transform: translateY(-50%) rotate(180deg);}
	.AppTop .SideClick.on span:nth-child(1){ top: 50%; transform: translateY(-50%) rotate(-45deg);}
	.AppTop .SideClick.on span:nth-child(2){ width: 0;}
	.AppTop .SideClick.on span:nth-child(3){ top: 50%; transform: translateY(-50%) rotate(45deg);}
	.SideBar{ box-shadow: 0 0 10px rgba(0,0,0,0.1); display: block; width: 100%;  left: -100%; transition: 0.5s; height: calc(100vh - 60px); top: 0;  position: fixed; z-index: 109; background: #fff; top: 60px; padding: 0 0; box-sizing: border-box; overflow: hidden;}
	.SideBar .Warp{ width: 200%; height: 100%; overflow: hidden; transition: 0.5s; padding-top: 80px;}
	
	.liuyan{ width: 100%;}
	.liuyan .Nr ul li .right textarea{ width: 100%;}
	
	.SideBar .logo{ padding: 30px 0;}
	.SideBar .logo img{ display: block; width: 50%; height: auto; margin: 0 auto;}
	.SideBar .nav{ width: 50%;float: left;}
	.SideBar .nav ul li{ height: auto; line-height: 65px; position: relative; border-bottom: 1px solid #ddd; padding: 0 15px;}
	.SideBar .nav ul li .more{ width: 14px; height: 14px; position: absolute; right: 0; top: 28px; }
	.SideBar .nav ul li .more span:nth-child(1){ top: 50%; transform: translateY(-50%); position: absolute; display: block; width: 100%; height: 2px; background: #666;}
	.SideBar .nav ul li .more span:nth-child(2){ position: absolute; width: 2px; height: 100%; left: 50%; transform: translateX(-50%); background: #666;}
	.SideBar .nav ul li:hover .more{ transform: rotate(90deg);}
	.SideBar .nav ul li:hover .more span:nth-child(1){ display: none;}
	.SideBar .nav ul li a{ font-size: 16px; color: #333;}
	.SideBar .nav ul dl{ padding: 10px; display: none;}
	.SideBar .nav ul dl dd{ line-height: 30px; padding-left: 15px; position: relative; box-sizing: border-box;}
	.SideBar .nav ul dl dd:after{ width: 4px; height: 4px; border-radius:50%; left: 0; transform: translateY(-50%); top: 50%; content: ''; background: #999; display: block; position: absolute;}
	.SideBar .nav ul dl dd a{ font-size: 14px;}
	.SideBar .right{ width: 50%; float: left;}
	.SideBar .nav ul li.TwoClick:after{ background: url(../images/arrow.png) center center no-repeat; width: 65px; height: 65px; position: absolute; right: 0; top: 0; content: ''; background-size:15px auto ; transform: rotate(-90deg);}
	.back{ width: 100%; padding: 0 15px; line-height: 65px; box-sizing: border-box; font-size: 16px; color: #333; border-bottom: 1px solid #ddd;}
	.SideBar .right ul li{ border-bottom: 1px solid #ddd; line-height: 65px; padding: 0 15px; box-sizing: border-box; position: relative;}
	.SideBar .right ul li p{height: 65px; line-height: 65px; font-size: 16px;}
	.SideBar .right ul li dl{ display: none; padding:0 15px;}
	.SideBar .right ul li dl dd{ line-height: 48px;}
	.SideBar .right ul li dl dd img{ display: inline-block; vertical-align: middle; margin-right: 5px;}
	.SideBar .right ul li dl dd a{ font-size: 14px; color: #666;}
	.SideBar .right ul li span{ transition: 0.5s; display:block; position: absolute; right: 0; top: 0; width: 65px; height: 65px;  }
	.SideBar .right ul li.on span{ transform: rotate(180deg);}
	
	.indexContainer .layer1{ width: 100%; padding: 30px 0;}
	.indexContainer .layer1 ul{ overflow: hidden;}
	.indexContainer .layer1 ul li{ margin: 0; float: left; width: 25%;}
	.indexContainer .layer1 p{ font-size: 16px; padding-bottom: 20px;}
	.indexContainer .layer1 h2{ font-size: 12px;}
	.indexContainer .layer1 h2 span{ font-size: 24px;}
	.indexContainer .layer2{ width: 100%; overflow: hidden; padding: 0 15px; box-sizing: border-box; overflow-x: scroll;}
	.indexContainer .layer2 ul{ width: 1440px;}
	.footer{ width: 100%; overflow: hidden; padding:  0 15px; box-sizing: border-box;}
	.footer .footerBox .footerLeft{ width: 100%;}
	.footer .footerBox{ width: 100%; padding: 0;}
	.footer .footerBox .footerLeft img{ display: block; margin: 20px auto;}
	.footer .footerBox .footerLeft p{ text-align: center;}
	.footer .footerBox .footerRight{ width: 100%;}
	.footer .footerBox .footerRight ul{ width: 100%; float: inherit; text-align: center; padding: 15px 0;}
	.footer .footerBox .footerRight ul li{ float: initial; display: inline-block;}
	.footer .footerBox .footerRight p{ text-align: center;}
	
	.aboutContainer{ width: 100%; padding: 0 15px; box-sizing: border-box;}
	.aboutContainer .titleBox{ width: 100%;}
	.aboutContainer .titleBox .titLeft{ width: 100%; text-align: center;}
	.aboutContainer .titleBox .titRight{ width: 100%;}
	.aboutContainer .titleBox .titRight ul li{ width: 25%; font-size: 14px;}
	.aboutContainer .conBox{ width: 100%;}
	.aboutContainer .conBox .text{ width: 100%; padding: 0;}
	.aboutContainer .conBox .icon{ width: 100%; height: auto; margin-top: 20px;}
	.aboutContainer .conBox .icon img{ display: block; width: 100%; height: auto;}
		.aboutContainer .con{ width: 100%; overflow-y: hidden;}
	.aboutContainer .con .conWarp{ width: 100%; overflow-x: scroll;}
	.about2 ul{ width: 1440px;}
	.honor{ width: 100%;}
	.honor ul li .box{ width: 100%;}
	.aboutContainer .title{ height: auto;}
	.about4 .layer{ width: 100%; height: auto;}
	.about4 .layer ul li{ width: 100%;}
	.business ul li .icon{ width: 100%;}
	.business ul li .text{ width: 100%;}
	.cantact{ width: 100%; padding: 15px; box-sizing: border-box;}
	.cantact .icon{ width: 100%; height: auto;}
	.cantact .text{ width: 100%; padding: 15px 0;}
	.cantact .text ul li p{ line-height: 24px;}
	.join .bd{ width: 95%; margin: 0 auto;}
	.join .bd ul li{ padding: 0 40px; font-size: 18px; line-height: 24px;}
	.join .hd ul{ width: 100%;}
	
	.join .hd ul li{ width: 55px; height:55px; margin: 0 10px 10px 10px; }
	.joinBottom .Nr{ width: 100%; height: auto; padding: 0; background: none;}
	.joinBottom .Nr ul li{ width: 100%; padding: 0 15px; margin-bottom: 15px; box-sizing: border-box;}
	.joinBottom .Nr ul li:nth-child(2){ padding: 0 15px;}
	.joinBottom .Nr ul li a{ left: 50%; top: 50%; transform: translate(-50%,-50%);}
	
	.new .layer1{ padding: 15px; box-sizing: border-box; width: 100%;}
	.new .layer1 ul li{ width: 100%; height: auto; padding: 15px; box-sizing: border-box; margin-bottom: 15px;}
	.new .layer1 ul li .icon{ height: auto;}
	.new .layer1 ul li .text h2{ overflow: hidden;}
	.new .layer2{ width: 100%;}
	.new .layer2 .hd{ width: 100%;}
	.new .layer2 .hd ul li { width: 25%; font-size: 14px;}
	.new .layer2 .hd ul li a{ font-size: 14px;}
	.new .layer2 .bd ul li{ width: 100%;}
	.new .layer2 .bd ul li .icon{ width: 100%; height: auto;}
	.new .layer2 .bd ul li .text{ width: 100%; height: auto; padding: 0 15px 15px 15px; box-sizing: border-box;}
	.state_Details .DeTop{ width: 100%; padding: 15px 0;}
	.state_Details .DeTop .Nr .icon{ width: 100%; height: auto;}
	.state_Details .DeTop .Nr .text{ width: 100%; height: auto; padding: 0;}
	.state ul{ width: 100%;}
	.state ul li{ width: 100%; height: auto;}
	.state_list{ padding: 15px 0;}
	.state_list ul{ width: 100%;}
	.state_list ul li{ width: 100%; padding: 0;}
	.state_list ul li .icon{ width:100%; height: auto; position: relative; transform: none; left: auto; top: auto;}
	.state_list ul li .text{ padding: 0;}
	.state_list ul li .text h2{ font-size: 14px;}
	.state_list ul li .text a{ width: 40px; height: 40px;}
	.state_list ul li .text a img{ display: block; width: 100%; height: 100%;}
	.bannerBox{ width: 100%; margin: 0 auto 0 auto; height: auto; position: relative; overflow: hidden; padding: 15px; box-sizing: border-box;}
	
	.bannerBox .icon{ width: 100%; height: 200px;}

	.banner{ height: auto!important;}
	
	
	.bannerBox .text{ width: 100%; padding: 0 15px;}
	.banner.work{ padding-bottom:0;}
	.bannerBox .text ul li h2{ overflow: hidden;}
	.WorkBox{ width: 100%;}
	.WorkBox ul li{ width: 100%; padding:40px 15px 0 15px; margin-bottom: 45px;}
	.WorkBox ul li .text p{ overflow: hidden;}
	.WorkBox ul li dl dd{ margin: 0 3px 6px 3px;}
	.WorkBox ul li .bt2:after{ display: none;}
	
	.aboutContainer .titleBox .titLeft{ padding:30px 0; height: auto; font-size: 24px;}
	.aboutContainer .titleBox .titRight ul li{ line-height: 50px; padding: 0; height: auto;}
	
	.aboutContainer .con{ padding: 20px 0;}
	.aboutContainer .conBox .text h2{ margin: 0;}
	
	.new_Details .Main{ width: 100%; padding: 0 15px;}
	.new_Details .Main .tit h2{  height: auto; line-height: 32px; padding: 20px 0;}
	.new_Details .Main img{ display: block; width: 100%; height: auto;}
	.mx-bugs_info{ padding:0; height:38px; line-height:38px; overflow:hidden; box-sizing:border-box; bottom:0;}
	.banner.work img{display:none;}
	
	.banner.work .mx-slide{ width:100%; height:100%; display:block;}
	.banner.work .mx-slide img{ display:block;}
    .banner.work img.app{ display:block;}
}